/*v1.7 updated 20170306 */

* {
    margin: 0;
    padding: 0;
}

html,
body {
    color: #000;
    font-family: Arial, Tahoma;
/*font-style: normal;
font-weight: 100; -- it was making all strong and b tags lighter for whole portal*/
    /*font-size: 12px;*/
}

a {
    color: #2E2925 !important;
    /* text-decoration: underline !important; */
}
 a.statement_adobe
    {
        color:#00539B !important;
        /*font-weight:bold;*/
    }
a:hover,
a:focus {
    color: #E31D1A!important;
    text-decoration: underline!important;
}

.block-box-bg a {color: #D2232A!important;}
.block-box-bg a:hover {color: #2E2925 !important;}
a.panelDHeader
{
	font-size: 1.584em;
	color: #2E2925 !important;
}
.panelDHeader
{
	font-size: 1.584em;
	color: #2E2925 !important;
}
.error-modal .modal-header, 
.error-modal .modal-footer  {
    padding: 0px;
}

.error-modal .modal-header{
    border-bottom: none;
}
.error-modal .close{
    position: absolute;
    margin: 0;
    right: 0;
    font-size: 20px;
    width: auto;
    padding: 10px;
    border: 0 !Important;
    z-index: 9;
}

.loginBoxOuterContainer {
    width: 100%;
}

.dnnLabel {
    width: 100%;
    margin-top: 15px;
}


/* Header Begins */

header {
    background: #fff;
    /* #0a5197 */
}

.brand {
    display: block;
    margin: 4px 0 5px;
}


/*
.container {
    background: #FFF;
    -moz-box-shadow: 0px 0px 8px #252525;
    -webkit-box-shadow: 0px 0px 8px #252525;
    -o-box-shadow: 0px 0px 8px #252525;
    box-shadow: 0px 0px 8px #252525;
    padding: 10px 4px 4px 4px;
}
*/


/**
.row {/
    margin-left: -4px;
    margin-right: -4px;
}
**/

.main-content {
    padding: 0 15px;
}

input[type="text"],
input[type="password"],
input[type="email"] {
    /**border: 1px solid #bcbec0 !important;
    font-size: 13px;
    height: 26px;
    line-height: 22px;**/
    width: 100%;
}

.help-text {
    font-size: 12px;
}

.btn {
  background: #D2232A;
  color: #fff !important;
  text-shadow: 1px 1px 1px #4d4d4d !important;
  box-shadow: 1px 1px 1px #909090 !important;
  padding-top: 8px;
  padding-bottom: 8px;
}

.btn:hover,
.btn:focus,
.btn.focus {
  background: #00263E;
  color: #fff !important;
  text-shadow: 1px 1px 1px #4d4d4d !important;
  border-color: #000;

}

.btn-controls {
    padding-top: 10px;
}


/* global search */

form.global-search {
    margin: 20px 0;
    position: relative;
}

form.global-search input[type="text"] {
    border: medium none;
    font-size: 13px;
    height: 26px;
    padding-right: 35px;
    width: 100%;
}

form.global-search .btn-search {
    background: #139cf5;
    border: medium none;
    border-radius: 0;
    color: #fff;
    height: 26px;
    padding: 1px;
    position: absolute;
    right: 0;
    top: 0;
    width: 35px;
}


/* Header Ends */


/* Member Select Begins */


/* #formsearch.member-search{margin: 0 10px 3px;position: relative;} */

.member-search .form-item.item-text {
    text-align: right;
}

.member-search .item-lebel {
    /**color: #666;**/
    display: inline-block;
    /**font-size: 12px;**/
    overflow: hidden;
    vertical-align: middle;
    line-height: 28px;
}

.member-search .form-item.item-text select {
    /**color: #666;
    border: 1px solid #bcbec0;
    display: inline-block;
    height: 22px;
    margin-right: -2px;**/
}

.member-search input[type="text"] {
    /**border: 1px solid #bcbec0;
    display: inline-block;
    font-size: 13px;
    height: 22px;**/
    padding-right: 35px;
    width: auto;
}

.member-search .btn-search:before {
    content: ""!important;
}

.member-search .btn-search {
    background: #D2232A;
    border: medium none;
    border-radius: 0;
    color: #fff;
    position: absolute;
    right: 0;
    top: 0;
    height: 28px;
    width: 35px;
}

.member-search .item-submit label{
    position: absolute;
    top: 0;
    right: 0;
    color: #fff;
    padding: 5px 11px;
    margin: 0;
}

.member-search .item-submit label:hover{
    cursor: pointer;
}

header .mem-select>h5,
header .member-search .item-lebel {
    /**color: #666;**/
}


/* Member Select Ends */


/* Nav Begins */

.main-nav {
    background: #004C97!important;
    /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    /**
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZiZmRmZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNkN2U3ZWYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top, #fbfdfe 0%, #d7e7ef 100%);**/
    /* FF3.6+ */
    /**
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #fbfdfe), color-stop(100%, #d7e7ef));**/
    /* Chrome,Safari4+ */
    /**
    background: -webkit-linear-gradient(top, #fbfdfe 0%, #d7e7ef 100%);**/
    /* Chrome10+,Safari5.1+ */
    /**
    background: -o-linear-gradient(top, #fbfdfe 0%, #d7e7ef 100%);**/
    /* Opera 11.10+ */
    /**
    background: -ms-linear-gradient(top, #fbfdfe 0%, #d7e7ef 100%);**/
    /* IE10+ */
    /**
    background: linear-gradient(to bottom, #fbfdfe 0%, #d7e7ef 100%);**/
    /* W3C */
    /**
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#fbfdfe', endColorstr='#d7e7ef', GradientType=0);**/
    /* IE6-8 */
}

.main-nav ul {
    /**background: url("../img/menu-bg.png") repeat scroll 0 0 transparent;**/
    margin: 0;
}

.main-nav>.nav-pills {
    float: left;
}

.main-nav>ul>li {
    font-size: 1.2em;
}

.main-nav>ul>li>a {
    color:#fff!important;
}

.main-nav>ul>li:first-child {
    border-left: none;
}

.main-nav li.main+li.main {
    margin: 0;
}

.main-nav li.main {
    /* border-right: 1px solid #d7d7d7; */
}
.main-nav li.main>a {
    border-radius: 0;
    color: #fff;
    font-weight: bold;
    height: 55px;
    line-height: 15px;
    text-align: center;
    text-transform: uppercase;
}

@media (min-width: 768px) {
    .main-nav li.main>a {
        /*padding: 4px;*/
        width: 64px;
    }
}

@media (min-width: 992px) {
    .main-nav li.main>a {
        font-size: inherit;
        padding: 10px;
        width: 91px;
    }
    .main-nav li.main.smallNav.li_home_0>a {
        width: 92px;
    }
}

@media (min-width: 1200px) {
    .main-nav li.main>a {
        width: 155px;
    }
}

@media (min-width: 768px) {
    .main-nav li.main>a {
        vertical-align: middle;
        display: table-cell;
    }
}

@media (min-width: 768px) {
    .main-nav li.main:hover>a,
    .main-nav li.main>a:hover {
        padding-bottom: 0;
    }
}

@media (min-width: 992px) {
    .main-nav li.main:hover>a,
    .main-nav li.main>a:hover {
        padding-bottom: 10px;
        /*container padding - borderbottom*/
    }
}

.main-nav li.main:hover>a,
.main-nav li.main>a:hover,
.main-nav li.main>a:focus {
    background: #00263E!important;
    /* border-bottom: 4px solid #a5c9eb; */
    border-width: 0 0 4px;
    color: #fff !important;
    font-size: 1em;
}

.main-nav li.main.active>a {
    background: #e0e0df;
    color: #830b0D !important;
    /**color: #FFF;**/
}

.main-nav li.main.active>a:hover {
    color: #fff !important;
}

.main-nav li.main>.sub-nav {
    background: #fff;
    border: 1px solid #dedede;
    display: none;
    position: absolute;
    z-index: 1000;
}


/* fix for transparent dropdown menu: starts */

ul.sub-nav {
    background: #fff;
    border: 1px solid #dedede;
    display: none;
    position: absolute;
    z-index: 1000;
}

ul.sub-nav li {
    background: #f2efef;
}
ul.sub-nav li:hover {
    background: #fff!important;

}
.nav > li > a:focus, .nav > li > a:hover {
    background: #fff!important;

}


/* fix for transparent dropdown menu: ends */


/* .main-nav li.main.on > .sub-nav {display: block;} */

.main-nav li.main>.sub-nav li+li {
    /**border-top: 1px solid #dedede;**/
    margin: 0;
}

.main-nav li.main>.sub-nav li a {
    color: #1e427c;
    font-size: inherit;
    width: 190px;
}

.wel-text {
    color: #000;
    float: right;
    font-size: 12px;
    margin: 18px 35px;
}

.user-opt {
    overflow: hidden;
    padding: 10px 0;
    /**6px 10px**/
}

.user-opt a {
    color: #000;
}

.user-opt a {
    cursor: pointer;
}

.user-opt>div+div {
    margin-left: 10px;
}

.user-opt .selectclienttxt,
.user-opt .selectmembertxt,
.user-opt .switchusertxt {
    /**color: #666;**/
    font-size: inherit;
}

.mem-select {
    overflow: hidden;
}

.mem-select>h5 {
    font-weight: bold;
    margin: 0;
    padding: 5px 0;
    text-align: center;
    text-transform: uppercase;
}

form.member-search {
    margin: 0 10px 3px;
    position: relative;
}

form.member-search .item-lebel {
    /**color: #666;**/
    display: inline-block;
    font-size: 12px;
    overflow: hidden;
    vertical-align: middle;
    width: 40%;
}

form.member-search input[type="text"] {
    border: medium none;
    display: inline-block;
    font-size: 13px;
    height: 26px;
    padding-right: 35px;
    width: 60%;
}

form.member-search .btn-search {
    background: #139cf5;
    border: medium none;
    border-radius: 0;
    /**color: #666;**/
    height: 26px;
    padding: 1px;
    position: absolute;
    right: 0;
    top: 0;
    width: 35px;
}

header .mem-select>h5,
header form.member-search .item-lebel {
    /**color: #666;**/
}

header .mem-select>h5 {
    padding-left: 120px;
    text-align: left;
}

#formsearch.member-search {
    /**margin: 0 10px 3px;**/
    position: relative;
}


/* Nav Ends */


/* Banner Begins */

.banner {
    position: relative;
    overflow:hidden;
}
.change-password{
    margin-top:1rem;
}

.banner .banner-image {
    /**height: 122px;**/
}

.banner .banner-caption {
    /**background: url("../img/banner-band.png") repeat scroll 0 0 transparent;
    background-color: rgba(19, 156, 245, 0.5);**/
    background: rgb(165, 201, 235);
    background: rgba(0, 0, 0, 0.8);
    bottom: 0;
    padding: 10px 15px;
    height: 35px;
    left: 0;
    position: absolute;
    width: 100%;
    color: #fff;
    /* margin-top: -10px; */
}

.banner .banner-caption,
.banner .banner-caption * {
    color: #fff !important;
    font-size: 1em;
}

.breadcrumb {
    background: transparent;
    float: left;
    margin: 0;
    padding: 0;
    text-transform: uppercase;
}

.breadcrumb>li+li:before {
    color: #fff;
    content: ">";
    padding: 0 5px;
}

.lang-select {
    float: right;
    list-style: outside none none;
    margin: 0;
    padding: 0;
}

.lang-select li {
    display: inline-block;
}

.lang-select li+li:before {
    color: #FFF;
    content: "|";
    padding: 0 5px;
}

.banner .banner-caption .lang-select a,
.banner .banner-caption span {
    color: #fff;
}

.banner .banner-caption .lang-select .active a {
    color: #fff;
}

.banner form.global-search {
    float: right;
    margin: -5px 0;
}

.banner form.global-search input[type="text"] {
    /**color: #666;**/
    min-width: 220px;
}


/* Banner Ends */


/* Main Content Begins */

.main-content {
    min-height: 300px;
}

.block-box-bg {
    border: 1px solid #1e427c;
    margin: 15px 0;
    padding: 10px;
    /**background: #fbfdfe;**/
    /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    /**
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZiZmRmZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNkN2U3ZWYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top, #fbfdfe 0%, #d7e7ef 100%);**/
    /* FF3.6+ */
    /**
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #fbfdfe), color-stop(100%, #d7e7ef));**/
    /* Chrome,Safari4+ */
    /**
    background: -webkit-linear-gradient(top, #fbfdfe 0%, #d7e7ef 100%);**/
    /* Chrome10+,Safari5.1+ */
    /**
    background: -o-linear-gradient(top, #fbfdfe 0%, #d7e7ef 100%);**/
    /* Opera 11.10+ */
    /**
    background: -ms-linear-gradient(top, #fbfdfe 0%, #d7e7ef 100%);**/
    /* IE10+ */
    /**
    background: linear-gradient(to bottom, #fbfdfe 0%, #d7e7ef 100%);**/
    /* W3C */
    /**
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#fbfdfe', endColorstr='#d7e7ef', GradientType=0);**/
    /* IE6-8 */
}

.block-hot-topic.block-box-bg {
    /*height: 492px;*/
}

.left-col .block-box-bg {
    min-height: 300px;
    height: auto;
}

.left-col .block-box-bg {
    /**margin-left: -10px**/
}



.right-col .block-box-bg {
    /**margin-right: -10px**/
}

.block-box-bg.block-login {
    /*height: 350px;*/
}

.block-box-bg.block-login {
    min-height: 350px;
    height: auto;
}

.block-box-bg.block-change-pass label {
    width: 135px;
}

.block-box-bg.block-change-pass input[type="password"] {
    width: 200px
}

.block-retirement-modeling.block-box-bg {
    min-height: 492px;
    height: auto;
}

.block .block-title {
    color: #000;
    font-size: 1.5em;
    font-weight: bold;
    margin-top: 0;
}

.block .block-subtitle {
    color: #000;
    font-size: 14px;
    font-weight: bold;
}

.block-login .login-help {
    padding: 20px 0;
}

.login-help {
    list-style: outside none none;
    margin: 0;
}

.login-help li {
    margin-bottom: 8px;
}

.login-help i {
    color: #0a5197;
    margin-right: 5px;
    font-size: 20px;
    vertical-align: middle;
    line-height: .5;
}

.tblPasswordResetPanel td .btn {
    margin: 0 0 5px;
}

.view-header {
    color: #000;
}

.view-gen-info {
    padding: 0 10px;
}

.view-gen-info .view-row {
    padding-bottom: 12px;
}

.view-gen-info .view-footer a.more-link,
.view-gen-info .view-row .item-title a {
    font-size: 1.584em;/*19px; converted into em for text-Resizer*/
    color: #0a5197;
}

.view-gen-info .view-row .item-desc {
    font-size: 1.2em;
    color: #000;
}

.view-gen-info .view-row .item-desc a {
    font-size: 1.2em;
    color: #0a5197;
}

.view-ret-model ul {
    list-style: outside none none;
    margin: 0;
    padding: 0;
}

.view-ret-model ul li {
    background: #139cf5 none no-repeat scroll center 75%;
    float: left;
    height: 215px;
    margin-bottom: 8px;
    width: 215px;
}

.view-ret-model ul li.icon-dbre {
    background-image: url("../img/dbre.png");
}

.view-ret-model ul li.icon-tprsm {
    background-image: url("../img/tprsm.png");
    background-color: #D3A909;
}

.view-ret-model ul li.icon-pc {
    background-image: url("../img/pc.png");
    background-color: #64975C;
}

.view-ret-model ul li.icon-rp {
    background-image: url("../img/rp.png");
    background-color: #915D9D;
}

.view-ret-model ul li.view-row-even {
    margin-left: 8px;
}

.view-ret-model ul li a {
    color: #FFF;
    display: block;
    height: 100%;
    padding: 10px;
    width: 100%;
}

.view-ret-model ul li a .link-title {
    display: block;
    font-size: 1.5em;
    line-height: 21px;
    padding-bottom: 12px;
}

.view-ret-model ul li a .link-desc {
    display: none;
    font-size: 1.2em;
}

.view-ret-model ul li a:hover {
    background-color: rgba(10, 81, 151, 0.65);
    background-image: url("../img/hover.png");
    text-decoration: none;
}

.view-ret-model ul li a:hover .link-desc {
    display: block;
}



.left-nav li {
  border-bottom: 1px solid #4372a5;
}
.left-nav li:last-child { border-bottom: 0; }
.left-nav li+li {
    margin: 0;
}

.left-nav li>a {
    border-radius: 0;
    color: #0a5197;
    font: 1.2em arial;
    line-height: 19px;
}

.left-nav li:hover>a,
.left-nav li>a:hover {
    background: #a5c9eb;
    color: #1e427c;
}

.left-nav li.active>a {
    background: #a5c9eb;
    color: #1e427c;
}

.block-detail {
    color: #000;
    /**font-size: 14px;**/
    margin: 1rem 0;
}
.block-detail-default {
 min-height:300px;
}
.block-detail a {
    color: #000;
    /**font-size: 14px;**/
}

.view-mem-info .view-content {
    font-size: 12px;
}

.view-mem-info h5.group-head {
    background: #139cf5;
    color: #fff;
    font-size: 12px;
    margin: 0;
    padding: 3px 10px;
}

.view-mem-info .view-row {
    clear: both;
    overflow: hidden;
    padding: 3px 0;
}

.view-mem-info .view-row.even {
    background: #e7f5fe;
}

.view-ret-landing .view-row {
    background: transparent none no-repeat scroll left 10px;
    display: block;
    font-size: 14px;
    margin-bottom: 10px;
    min-height: 105px;
    overflow: hidden;
    padding: 10px 10px 10px 115px;
    background-size: 80px;
}

.view-ret-landing .view-row.icon-dbre {
    background-image: url("../img/dbre-icon.png");
    background-size: 90px;
    background-position: 0px;
}

.view-ret-landing .view-row.icon-tprsm {
    background-image: url("../img/tprsm-icon.png");
    background-size: 90px;
    background-position: 0px;
}

.view-ret-landing .view-row.icon-pc {
    background-image: url("../img/pc-icon.png");
    background-size: 90px;
    background-position: 0px;
}

.view-ret-landing .view-row.icon-rp {
    background-image: url("../img/rp-icon.png");
    background-size: 90px;
    background-position: 0px;
}

.view-ret-landing .view-row h5.item-title {
    margin-top: 0;
}

.view-ret-landing .view-row h5.item-title a {
    font-size: 19px;
}

.block-quick-links {
    padding: 45px 0 15px 0;
}

.block-quick-links ul {
    list-style: outside none none;
    margin: 0;
    padding: 0;
}

.block-quick-links ul li {
    padding-bottom: 5px;
}

.block-quick-links li a {
    color: #000;
    font-size: 12px;
    text-decoration: underline;
}

.block-admin-welcome {
    margin-left: -10px;
}

ul.list-items {
    font-size: 16px;
    font-weight: bold;
    list-style: outside none none;
    margin: 0;
    padding: 0;
}

.right-col ul.list-items {
    font-size: 1.2em;
}

ul.list-items li {
    margin-bottom: 10px;
}

ul.list-items li .glyphicon {
    color: #fff;
    font-size: 1.2em;
    margin-right: 5px;
}

ul.list-items a {
    text-decoration: underline;
}

.view-todo .view-row {
    font-size: 1.2em;
    overflow: hidden;
}

.view-todo .view-row {
    color: #1e427c;
}

.view-todo .view-row.head-row {
    border-bottom: 1px solid #1e427c;
    color: #1e427c;
    margin: 0 0 10px;
    text-transform: uppercase;
}

.view-todo .view-row .item-desc {
    padding: 0;
    margin-bottom: 10px;
}

.view-todo .view-row.head-row .item-desc:last-child {
    /**padding-left: 10px;**/
}

.view-todo .view-row:not(.head-row) .item-desc:last-child {
    /**text-align: right;**/
}

.view-todo .view-row a {
    /*color: #bcbec0;*/
    text-decoration: underline;
}


.DnnModule-ForgotPasswordQuestions,
.DnnModule-PasswordReset {
	margin-top: 1rem;
}

/*.block-sec-quiz.eq-heighten {
	margin-top: 20px;
	margin-bottom: 20px;
}*/

/* Main Content Ends */

.message-heading {
    color: #0a5197;
    font-size: 21px;
    margin-top: 0;
}

.message-title {
    font-size: 14px;
    color: #000;
}

.PageHint span {
    color: #23527c;
    text-decoration: underline;
}


/* Footer Begins */

footer {
    background: #fff;
    color: #000;
    /*height:36px;*/
    padding: 10px 0;
    font-size: 1em;
    border-top: 1px solid #ccc;
}


/* Footer Ends */


/* Responsive Styles */

@media (max-width: 992px) {
    .wel-text {
        background: #f3f3f3;
        border-bottom: 1px solid #d7d7d7;
        clear: both;
        display: block;
        float: none;
        height: auto;
        margin: 0;
        padding: 10px 20px;
        text-align: right;
        width: 100%;
    }
    .block-box-bg {
        height: auto;
        overflow: hidden;
    }
    .view-ret-model ul li {
        background-position: 10px center;
        background-size: 80px auto;
        float: none;
        height: auto;
        margin-left: 0 !important;
        min-height: 100px;
        width: auto;
    }
    .view-ret-model ul li a {
        min-height: 100px;
    }
    .view-ret-model ul li a .link-desc {
        display: block;
    }
}

@media (max-width: 767px) {
    .mobile-nav {
        display: none;
    }
    
  .navbar-toggler {
    width: auto;
    border: medium none;
    color: #0a5197;
    font-size: 19px;
    padding: 0;
    position: absolute;
    right: 15px;
    top: 0;
    padding: 6px 10px;
    width: auto;
  }

   .navbar-toggler .navbar-toggler-icon{
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(0,0,0, 0.5)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 8h24M4 16h24M4 24h24'/%3E%3C/svg%3E");
  } 

    .btn.btn-navbar {
        border: medium none;
        color: #0a5197;
        font-size: 24px;
        padding: 0;
        position: absolute;
        right: 20px;
        top: 5px;
        padding: 5px 0;
    }
    .main-nav ul {
        background-image: none;
    }
    .main-nav>.nav-pills {
        float: none;
        width: 100%;
    }
    .main-nav li.main {
        border-bottom: 1px solid #d7d7d7;
        border-right: medium none;
        float: none;
    }
    .main-nav li.main>a {
        border-bottom: none;
        height: auto;
        position: relative;
        text-align: left;
        width: auto!important;
    }
    .main-nav li.main>a:hover,
    .main-nav li.main:hover>a {
        border-bottom: none;
    }
    .main-nav li.main.smallNav>a {
        width: auto;
    }
    .main-nav li.main>.sub-nav {
        position: static;
    }
    .main-nav li.main>.sub-nav li a {
        width: auto;
    }
    .main-nav li.main.has-sub>span.arrow {
        border-left: 1px solid #d7d7d7;
        content: "";
        height: 35px;
        padding: 10px 0;
        position: absolute;
        right: 0;
        text-align: center;
        top: 0;
        width: 30px;
        z-index: 100;
        color: #fff;
    }
    .main-nav li.main.has-sub.active>span.arrow {
        color: #FFF;
    }
    .banner .banner-image {
        height: auto;
    }
    .banner .banner-caption {
        height: auto;
        overflow: hidden;
        position: static;
        background:#000;
    }
    .banner form.global-search {
        clear: both;
        float: none;
        margin: 5px 0 0;
    }
    .block-box-bg.block-change-pass input[type="password"] {
        width: 100%;
    }
   /*
.left-nav {
  padding-left: 0;
}
*/
    .block-admin-welcome {
        margin-left: 0;
    }
    .main-nav>ul>li {
        border-left: none;
    }
    .banner .banner-caption,
    .banner .banner-caption *,
    .breadcrumb>li+li:before {
        color: #fff;
    }
    
    .DnnModule-ForgotPasswordQuestions input[type="text"] {
        width: 100% !important; 
    }
    .DnnModule-ForgotPasswordQuestions .grdSecurityQuestions tr td {
        width: 50% !important; 
    }   
    .DnnModule-ForgotPasswordQuestions .grdSecurityQuestions tr td.cust-label {
        max-width: 50% !important; 
    }
    
    .DnnModule-SecurityQuestionForm input[type="text"] {
        width: 100% !important; 
    }
    .DnnModule-SecurityQuestionForm .grdSecurityQuestions tr td {
        width: 50% !important; 
    }   
    .DnnModule-SecurityQuestionForm .grdSecurityQuestions tr td.cust-label {
        max-width: 50% !important; 
    }
    .collapse.show{
        display: block;
    }
    
}

@media (max-width: 600px) {
    .tblSelectMember,
    .tblSelectMember tr,
    .tblSelectMember td {
        display: block;
        float: left;
        text-align: right;
        width: 100%;
    }
    .tblSelectMember td:nth-child(2n) {
        display: none;
    }
}

@media (max-width: 480px) {
    .member-search .form-item.item-text {
        text-align: left;
    }
    .member-search input[type="text"] {
        display: block;
        margin-top: 2px;
        width: 100%;
    }
    .member-search .btn-search {
        bottom: 0;
        /* top: auto; */
    }
    .member-search .item-submit label {
        top: 31px;
    }
    .ForgotPasswordQuestionsForm .btn, .button-group .btn{
        width:100%;
        margin-bottom: .5rem;
    }
}

@media (max-width: 320px) {
    .member-search {
        margin: 0 0 3px;
    }
}


/* CSS Overrides for HRM : STARTS */

.block-box-bg {
    border: 1px solid #1e427c;
    /**margin: 15px 0;**/
    padding: 15px;
    background: #fff;
}

.right-col .block-box-bg {
    background: #e6e7e8;
    border: none;
}

.view-ret-model ul li {
    width: 206px;
}


/* CSS Overrides for HRM : ENDS */

.cust-label,
.cust-label-new {
    margin: 0 10px 10px;
}

input,
button,
select,
textarea {
    border: 1px solid #bcbec0 !important;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    margin-bottom: 15px;
    padding: 5px 12px;
    font-weight: inherit;
    /* border: none; */
}
input:focus,
button:focus,
select:focus,
textarea:focus {
    outline:none; 
    border-color:#4D90FE !important;
    -webkit-box-shadow: 0px 0px 0px 1px  #4D90FE !important;
    box-shadow: 0px 0px 0px 1px  #4D90FE !important;
}

button.glyphicon-menu-hamburger {
    border: none !important;
}

input,
select {
    height: 28px;
    vertical-align: top;
}

input[type="button"],
input[type="submit"] {
    height: auto;
}

input:-webkit-autofill {
    box-shadow:0 0 0 50px white inset;
    -webkit-box-shadow:0 0 0 50px white inset; /* Change the color to your own background color */
    -webkit-text-fill-color: #333;
}

select#BatchMenu {
    background-color: #fff !important; 
    border: 1px solid #bcbec0 !important;
    padding: 5px 12px!important;
    font-weight: normal!important;
}

#dnn_ctr392_Login_Login_ACS_cmdRegister {
    text-decoration: underline;
}

#dnn_ctr392_Login_Login_ACS_cmdPassword {
    text-decoration: underline;
}

#dnn_ctr392_Login_Login_ACS_lblBookMark {
    text-decoration: underline;
}

/*START :: Fix for Host Control Bar items */
#ControlActionMenu > li > a, #ControlNav > li > a,
#ControlBar_CustomMenuItems > li ul li a,
#ControlActionMenu > li ul li a,
.subNav dl a,.subNav.advanced dl a,
#ControlEditPageMenu > li > a,
#ControlEditPageMenu > li ul li a,
#ControlEditPageMenu > li ul li:hover a  {
color:#fff !important;
}
/*END :: Fix for Host Control Bar items */

/*START: Fix Starts*/
.view-ret-model ul li {
    background: #FFC027 none no-repeat scroll center 75%;    
}
.view-ret-model ul li.icon-tprsm {
    background-color: #EE21A3;
}
.view-ret-model ul li.icon-rp {
    background-color: #21AAF3;
}
.view-ret-model ul li.icon-pc {
    background-color: #35131F;
}
.view-ret-model ul li a {
    color:#fff !important;text-decoration:none;
}
.view-ret-model ul li {text-decoration:none;}
a, a:visited {text-decoration:none;}
LI {text-decoration:none;}
.left-nav li.active>a {
    background: #e0e0df;
    color: #830b0D !important;
}
/*END: Fix Starts*/
.ModPasswordResetC .lblModuleTitle, 
.ModPasswordResetC .lblHeading,
.ForgotPasswordQuestionsForm .lblModuleTitle, 
.ForgotPasswordQuestionsForm .lblHeading,
.DNNModuleContent h2.lblHeading{
    font-weight: bold;
    font-size: 250%;
    color: #374b5a;
    line-height: 1.1;
}
.lblHeadingTopSpacing
{
margin-top:20px;
}
.nav>li>a {
    position: relative;
    display: block;
    padding: 10px 15px;
}
.member-search i {
    color: #fff;
    font-size: 11px;
    position: inherit;
    margin-left: -10px;
    margin-top: 2px;
    font-weight: 600;
}

/*Css update by chandiagrh team*/
.img-responsive{
    display: block;
    max-width: 100%;
    height: auto;
}

.view-todo .view-row {
    display:flex;
    justify-content: space-between;
}
.view-todo .view-row.head-row {
    justify-content: space-between;
}

.view-todo .view-row .item-desc {
    padding: 0;
    max-width: 50%;
}
.view-todo .view-row.head-row .item-desc:last-child {
    padding-left: 10px;
}

.view-todo .view-row:not(.head-row) .item-desc:last-child {
    text-align: left;
	padding-left: 10px;
}

.RadWindow_Black{
/*max-width: 800px;*/
}
.view-ret-model ul li {
    width: 49%;
}
.block.block-message-module > .block-content, .block-content .view-gen-info{padding:0px;}
.nav-stacked li {display: block; width: 100%;}
.nav-stacked li a{
    display: block;padding: 10px 15px;;
}
.glyphicon {
    position: relative;
    top: 1px;
    display: inline-block;
    font-family: 'Glyphicons Halflings';
    font-style: normal;
    font-weight: 400;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.glyphicon-menu-right:before {
    content: "\e258";
}
.glyphicon-chevron-up:before {
    content: "\e113";
  }
.loopdiv ul, .loopdiv .secondarybutton {display:block; width: 100%;}
.loopdiv .secondarybutton{text-align: right;}
.glyphicon-stop:before  {
    content: "\e074";
}
.block-todo-list .col-xs-6 {
    width: 50%;
    float: left;
}
.glyphicon-chevron-down:before {
    content: "\e114";  
    }
.member-search .btn-search {  box-shadow: none !important;  border: none !important; }
.fa-search:before {
    content: "\f002";position: relative;
}
span.top-row-nav-item {
    padding-left: 10px;
}
.grdSecurityQuestions td, .grdSecurityQuestions th {
    padding-top: 1px;
    padding-bottom: 1px;
    padding-right: 2px;
    background: none;
    padding-left: 0px;
    margin-left: 0px;
    text-indent: 0px;
}

a:hover, a:focus, a:active {
    outline: auto 1px Highlight;
    outline: auto 1px -webkit-focus-ring-color;
}

@media (min-width: 768px){
.navbar-toggler {
    display: none!important;
}
.top-row-nav-item .linkSelectClient{
    padding-right: 5px;
}
.top-row-nav-item .lblSelectClient{
    padding-right: 5px; 
}
}
@media (max-width: 767px){
    .view-ret-model ul li{width: 100%;background-position: 10px 10px;}
    .mobile-nav.show{display: block;width: 100%;}
    .view-ret-model ul li a {
        min-height: 100px;
        padding-top: 165px;
    }
}

tr, td, th {
    vertical-align: initial;
}
  
.main-nav, .main-content, footer, .banner{
    margin-left: 0 !important;
    margin-right:0 !important;
} 


TABLE TH {
background-color: transparent;
text-indent: 0;
}
.grdSecurityQuestions {
border-collapse: separate !important;
border-spacing: 0 10px;
}
.DnnModule-ForgotPasswordQuestions input[type="text"],
.DnnModule-PasswordReset input[type="password"] {
margin-bottom: 0px;
}
.dnnFormMessage.dnnFormWarning{
    margin-top: 2rem;
}
.left-nav{
    padding-left:0;
}
.left-nav nav{
    background: #004C97;
}
.left-nav nav li>a{
    color: #fff !important;
}
.left-nav nav li>a:hover{
    background: #00263E!important;
    color: #fff !important;
}
span.top-row-nav-item:empty{
    display:none;
}
span.top-row-nav-item{
    padding-left:0.1rem;
}
.ModForgotPasswordQuestionsC .MainTab.ForgotPasswordQuestionsForm{
    margin-top: 0;
    padding-top: 0;
    padding-left: 0 !important;
}
@media (max-width: 375px){
.breadcrumb{width: 200px;}
}

@media (max-width: 990px){
    .view-ret-model ul li {
        width: 100%;
    } 
    .view-ret-model ul li{background-position: 10px 10px;}
    .view-ret-model ul li a {
        min-height: 100px;
        padding-top: 160px;
    }
}

.divUserRegistration input[type="text"], input[type="password"], input[type="email"] {
    width: 70%;
}
.divUserRegistration {
    margin-top: 20px;
}
.urTextBox.hasDatepicker{position: relative;}
.col-10.col-sm-5.pr-0.position-relative img.ui-datepicker-trigger {
    position: absolute;
    /* right: 5px; */
    top: 6px;
    z-index: 99;
    margin-left: -23px;
}
.alert:empty{
    display: none !important;
}


.view-ret-model ul li:nth-child(1)  {
  background-color: #004c97;
}
.view-ret-model ul li:nth-child(2) {
  background-color: #d2232a;
}
.view-ret-model ul li:nth-child(3){
  background-color: #00263e;
}
.view-ret-model ul li:nth-child(4) {
  background-color: #004c97;
}
.view-ret-model ul li:nth-child(5) {
  background-color: #d2232a;
}



.view-ret-model ul li:nth-child(1) a:hover{ 
  background-color: rgba(0, 76, 151, 0.8);
    background-image: none;
    color: #fff!important;
}
.view-ret-model ul li:nth-child(2) a:hover{ 
  background-color: rgba(210, 35, 42, 0.8);
    background-image: none;
    color: #fff!important;
}
.view-ret-model ul li:nth-child(3) a:hover{
  background-color: rgba(0, 38, 62, 0.8);
    background-image: none;
    color: #fff!important;
}
.view-ret-model ul li:nth-child(4) a:hover{ 
  background-color: rgba(0, 76, 151, 0.8);
    background-image: none;
    color: #fff!important;
}
.view-ret-model ul li:nth-child(5) a:hover{
  background-color: rgba(229, 229, 229, 0.8);
    background-image: none;
    color: #fff!important;
}
.sysRequirementanchor a {
    color: #00539B!important;
}
.main-content .imodel-panel-head{
    padding:0.5em;
    font-size:1.3em;
  }

.main-content .imodel-container .btn{
    font-size:1em;
}
.main-content .imodel-container .imodel-heigh-chart .page-item.active .page-link{
    background-color: #00539B;
    border-color: #00539B;
    color:#ffffff;
  }
  .main-content .imodel-container .imodel-heigh-chart .page-item.active .page-link:hover{
    color:#ffffff !important;
  }
  
  .main-content .imodel-container .imodel-heigh-chart .page-item:not(.active) .page-link{
    color:#00539B;
  }
  .main-content .imodel-container .imodel-heigh-chart .page-item:not(.active) .page-link:hover{
    color:#00539B;
  }
  .main-content .imodel-container .imodel-heigh-chart .page-item.active .page-link:focus{
    color: #ffffff !important;
  }